Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#68032 - [deepin-screen-recorder] [deepin-screenshot] File conflict

Attached to Project: Community Packages
Opened by Johannes Kamprad (killajoe) - Monday, 28 September 2020, 14:48 GMT
Last edited by Doug Newgard (Scimmia) - Monday, 28 September 2020, 14:56 GMT
Task Type Bug Report
Category Packages
Status Assigned
Assigned To Felix Yan (felixonmars)
Filipe LaĆ­ns (FFY00)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 0%
Votes 1
Private No

Details

Description:
installing deepin-extra group failed because deepin-screenshot is merged into deepin-screen-recorder package, but deepin-screenshot is still in the group and available as a single package, and deepin-screen-recorder already includes deepin-screenshot bin:

Additional info pacman output:

```
(57/57) checking for file conflicts [--------------------------------] 100%
error: failed to commit transaction (conflicting files)
/usr/bin/deepin-screenshot exists in both 'deepin-screen-recorder' and 'deepin-screenshot'
Errors occurred, no packages were upgraded.
```

This task depends upon

Comment by Luca Neri (Daemon) - Monday, 05 October 2020, 19:53 GMT
I am also experiencing this issue. I have attached a screenshot of the error in VirtualBox.

Loading...